{
  "type": "eroticdungeongame:dungeon_shaped_recipe",
  "category": "wooden_device",
  "group": "spanish_donkey",
  "key": {
    "V": {
      "item": "minecraft:cherry_slab"
    },
    "X": {
      "item": "minecraft:cherry_planks"
    },
    "Y": {
      "item": "minecraft:redstone"
    },
    "Z": {
      "item": "minecraft:stick"
    }
  },
  "pattern": [
    "VXV",
    "ZYZ"
  ],
  "result": {
    "item": "eroticdungeongame:cherry_spanish_donkey"
  },
  "show_notification": true
}